@charset "utf-8";
#col1 p {
	margin-bottom: 2.5rem;
	color: #D80C18;

}
#col1 {


}
#tpo video {
	width: 100%;
	max-width: 1920px;
	max-height: 1080px;
}
footer {
	background-color: #D80C18;
	color: #DDEDF3;
	padding-top: 15px;
	padding-bottom: 15px;
}
.red {
	color: #A40303;
	border-bottom: 1px solid #960A0A;
}
.media #news .mt-0.mb-1 {
}
.media h5 {
	color: #960A0A;
	font-size: 1.2rem;
	float: left;
	margin-right: 3rem;
	width: 9rem;
}
.bg-glay {
	background-color: #9A9A9A;
}
.nav-item {
	margin-right: 1.6em;
}
.small-box {
  min-height: 316px;
  margin-top: 44px;
  width: 86%;
  margin-left: auto;
  margin-right: auto;
}
